/**********************************************
	内容
**********************************************/
#pageTitleHeader {
	margin:2rem 0 4rem 0;
	text-align:center;
	font-size:3.8rem;
	font-weight:700;
}

#pageTitleHeader span {
	display:inline-block;
	margin-left:0.5rem;
	padding:0 1rem;
	background-color:#c00;
	color:#fff;
}

#pageTitleText {
	margin:2rem 0 4rem 0;
	text-align:center;
	font-size:2.8rem;
	font-weight:500;
}

.mainBlockInner {
	margin-bottom:4rem;
	text-align:center;
}

.subjectText {
	margin:1rem auto 2rem;
	padding:0.5rem 1rem;
	width:20rem;
	text-align:center;
	line-height:1;
	font-size:1.1rem;
	font-weight:bold;
	color:#fff;
	background-color:#222;
	border-radius:10rem;
}

.textDescript {
	margin-bottom:1rem;
	font-size:1.1rem;
}

.textTel {
	font-size:1.6rem;
	font-weight:bold;
}

.Wornning {
	font-size:0.9em;
	font-weight:bold;
	color:#cb4141;
}

@media screen and (max-width:1024px) {
	#pageTitleHeader {
		font-size:3.0rem;
	}

	#pageTitleHeader span {
		display:block;
	}

	#pageTitleText {
		font-size:2.2rem;
	}
}
